1 Reply Latest reply on Dec 15, 2014 11:42 PM by mdriftmeyer

    Catalyst 14.12 Omega. Installation on Ubuntu 14.04 amd64 requires the removal of wine.

    thunderamur

      The FGLRX installation requires the removal wine1.6, is installed from the official repositories for Ubuntu 14.04. Tested on the deb-packages from the website and install through *.run --buildpkg.


      fglrx-core not compatible with ocl-icd-libopencl1, which is in the wine dependencies.

        • Re: Catalyst 14.12 Omega. Installation on Ubuntu 14.04 amd64 requires the removal of wine.
          mdriftmeyer

          thunderamur wrote:

           

          The FGLRX installation requires the removal wine1.6, is installed from the official repositories for Ubuntu 14.04. Tested on the deb-packages from the website and install through *.run --buildpkg.


          fglrx-core not compatible with ocl-icd-libopencl1, which is in the wine dependencies.

           

          What makes you think it would be compatible? Fglx-core is OpenCL 2.0 and most likely wine hard depends upon ocl-icd-libopencl1. I'd wait for official Ubuntu packages from the distro rebuilding Wine against fglx-core.

           

          Debian doesn't have the latest Omega Driver for obvious reasons. The 14.12 driver is still on Debian's watch list.